/* CSS Document */

/* ------------------------------------------------------------------------------------------------------------------------------------------- about_us.php */
.about_us_img {
	width:180px;
	float:left;
	height:660px;
}
.about_us_txt {
	width:400px;
	float:left;
	height:660px;
}
.about_us_txt h2 {
	color:#C00;
	font-size:12px;
	font-weight:normal;
}
/* ------------------------------------------------------------------------------------------------------------------------------------------- index.php */
#index_row1 {
	height:310px;
	background-image:url(images/index_row1_bg.jpg);
	background-position:150px 10px;
	background-repeat:no-repeat;
	padding:0px 20px 10px 20px;
}
#index_row1 img {
	position:absolute;
	z-index:101;
}
#index_row1 #index_row1_house_1 {
	margin:0px 0px 0px 40px;
}
#index_row1 #index_row1_house_2 {
	margin:0px 0px 0px 442px;
}
#index_row1 #index_row1_house_3 {
	margin:95px 0px 0px 20px;
}
#index_row1 #index_row1_house_4 {
	margin:95px 0px 0px 462px;
}
#index_row1 #index_row1_house_5 {
	margin:190px 0px 0px 50px;
}
#index_row1 #index_row1_house_6 {
	margin:190px 0px 0px 432px;
}
#index_row1 #index_row1_house_7 {
	margin:215px 0px 0px 180px;
}
#index_row1 #index_row1_house_8 {
	margin:215px 0px 0px 310px;
}
#index_row1 div{
	width:20px;
	height:20px;
	color:#666;
	background-image:none;
	padding:10px;
	border:1px solid #94C2E8;
	background-color:#F6F6F6;
	position:absolute;
	display:none;
	z-index:100;
}
#index_row2 {
	height:100px;
	padding:0px 10px 10px 5px;
}
#index_row2 .teaser {
	border:1px solid #999;
	width:189px;
	height:91px;
	font-size:11px;
	float:left;
	margin-left:10px;
	display:inline;
	overflow:hidden;
}
#index_row2 .teaser .teaser_header {
	color:#FFF;
	font-weight:bold;
	line-height:16px;
	padding-left:5px;
	white-space:nowrap;
	overflow:hidden;
}
#index_row2 .teaser div {
	padding:1px 2px 1px 3px;
	white-space:normal;
	overflow:hidden;
}
#index_row2 .teaser img {
	float:left;
}
#index_row2 .teaser a {
	color:#006AB3;
	text-decoration:underline;
	background-image:url(images/teaser_url_bg.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
	padding-left:5px;
}
#index_row3 {
	color:#666;
	height:40px;
	padding:0px 20px 0px 20px;
}
#index_row3 p {
	background-image:url(images/site_content_middle_breadcrumbs_line_dotted.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	color:#000;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
}
#index_row3 a {
	color:#006AB3;
	text-decoration:underline;
	background-image:url(images/teaser_url_bg.gif);
	background-position:0px 6px;
	background-repeat:no-repeat;
	padding-left:5px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------------- contact.php */
#contact_form {
	font-family:Arial, Helvetica, sans-serif;
	padding:20px;
	margin:20px 0px 0px 0px;
	background-image:url(images/site_content_left_right.gif);
	background-repeat:repeat-x;
	background-position:0px -150px;
	border:1px solid #6391C3;
	width:520px;
}
#contact_form label {
	display: block;
	float: left;
	width: 80px;
	line-height:18px;
	margin:0px 0px 10px 0px;
	color: #333;
}
#contact_form input {
	display: block;
	float: left;
	margin:0px 10px 10px 0px;
	border:1px solid #6391C3;
	width:155px;
	color: #333;
	font-size:11px;
}
#contact_form select {
	display: block;
	float: left;
	margin:0px 5px 10px 0px;
	border:1px solid #6391C3;
	color: #333;
	width:160px;
	font-size:11px;
}
#contact_form textarea {
	display: block;
	float: left;
	height:120px;
	width:400px;
	margin:0px 5px 10px 0px;
	font-size:11px;
	border:1px solid #6391C3;
	overflow:hidden;
}
#contact_form #submit_button {
	display:block;
	float:none;
	border:1px solid #6391C3;
	background-color: #F1F1F1;
	font-size:12px;
	margin:0px 0px 20px 370px;
	width:100px;
}
#Message {
	display:none !important;
}
/* ----------------------------------------------------------------------------------------------------------------------------------------------- news.php */

.news {
	background-image:url(images/site_content_middle_breadcrumbs_line_dotted.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	margin-bottom:10px;
	height:auto;
}
.news div {
	padding:10px;
}
.news div h2 {
	font-size:12px;
	color:#C00;
}
.news div h3 {
	font-size:12px;
	color:#333;
}
.news div img {
	margin-right:10px;
}
.news_records h1 {
	display:block;
	height:auto;
	line-height:12px;
	font-size:11px;
	font-weight:bold;
	color:red;
	cursor:pointer;
	margin:10px 0px 10px 0px;
}
.news_records h1 span {
	color:#999;
	font-size:11px;
	font-weight:normal;
}
.news_records div img {
	float:left;
	border:none;
	margin:5px 10px 5px 5px;
}
.news_records div p {
	margin:5px;
	padding:0px;
	display:block;
	float:left;
	width:auto;
}
/* ------------------------------------------------------------------------------------------------------------------------------------------------ media.php */
#mediaspace {
	border:1px solid #69F;
	width:572px;
}
#media h3 {
	display:block;
	width:565px;
	height:26px;
	line-height:22px;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	background-image:url(images/site_content_middle_download_category_closed_bg.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	cursor:pointer;
}
#media ul {
	margin:0px;
	padding:0px;
}
#media ul li {
	display:block;
	width:560px;
	list-style:none;
	padding:10px 10px 20px 10px;
	background-color:#F6F6F6;
}
#media ul li img {
	display:block;
	float:left;
	margin:10px 20px 5px 0px;
}
.media_preview_box {
	margin:0px 0px 10px 0px;
	height:130px;
	border-bottom:1px dotted #CCC;
}
.media_preview_box h4 {
	font-size:12px;
	width:530px;
	display:block;
	line-height:20px;
}
.media_preview {
	width:180px;
	float:left;
	height:auto;
}
.media_link {
	width:350px;
	float:left;
	height:auto;
	padding:10px 10px 0px 0px;
}
.link_symbol_media {
	background-image:url(images/products_media_bg.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
	padding-left:20px;
	color:#666666;
	text-decoration:underline;
	line-height:28px;
	white-space:nowrap;
	overflow:hidden;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- locationmap.php */
.locationmap {
	width:280px;
	float:left;
	height:480px;
}
#location_tooltip {
	width:170px;
	height:40px;
	background-color:#F6F6F6;
	color:#333;
	position:absolute;
	z-index:100;
	display:none;
	line-height:40px;
	font-weight:bold;
	text-align:center;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- links.php */
.site-content-middle-content-links div {
	width:280px;
	height:auto;
	float:left;
	margin:20px 0px 20px 0px;
}
/* ---------------------------------------------------------------------------------------------------------------------------------------- downloads_pdf.php */
#downloads h3 {
	display:block;
	width:565px;
	height:26px;
	line-height:22px;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	background-image:url(images/site_content_middle_download_category_closed_bg.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	cursor:pointer;
}
#downloads ul {
	margin:10px 0px 10px 0px;
	padding:0px;
}
#downloads ul li {
	display:block;
	width:560px;
	margin-left:10px;
	list-style:none;
	background-image:url(images/site_content_middle_download_pdf_icon.gif);
	background-repeat:no-repeat;
	background-position:540px 2px;
	line-height:30px;
	background-color:#F6F6F6;
}
#downloads ul li a {
	display:block;
	width:460px;
	padding:0px 0px 0px 20px;
	line-height:24px;
	background-image:url(images/site_content_middle_download_link_icon.gif);
	background-repeat:no-repeat;
	background-position:10px 8px;
}
#pdf_hint {
	height:70px;
}
#pdf_hint p {
	width:470px;
	float:left;
	margin:0px;
	color:88898C;
}
#pdf_hint a img {
	float:left;
	margin-left:10px;
}
.downloads_box {
	width:260px;
	float:left;
	margin:5px;
	border-width:0px 1px 1px 1px;
	border-color:#BABCBE;
	border-style:solid;
	background-image:url(images/site_content_middle_download_category_header_bg.gif);
	background-repeat:repeat-x;
}
.downloads_box h3 {
	display:block;
	line-height:26px;
	padding-left:5px;
}
.downloads_box span {
	margin-left:5px;
	display:block;
	line-height:24px;
	font-weight:bold;
}
.downloads_box div {
	background-image:url(images/site_content_middle_download_link_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:3px 5px 4px 10px;
	line-height:18px;
	border-bottom:1px dotted #88898C;
	margin:0px 5px 0px 5px;
	font-size:11px;
}
.downloads_box .downloads_box_link {
	background-image:url(images/site_content_middle_download_link_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 8px;
	padding:3px 5px 4px 10px;
	line-height:18px;
	border:none;
	margin:0px 5px 0px 5px;
	font-size:11px;
}
.downloads_box div a {
	color:#006AB3;
	width:245px;
	display:block;
	font-size:11px;
}
.downloads_box div a.downloads_pdf {
	background-image:url(images/site_content_middle_download_pdf_icon.gif);
	background-repeat:no-repeat;
	background-position:223px 1px;
	color:#666;
	width:245px;
}
/* --------------------------------------------------------------------------------------------------------------------------------------- search.php */
#site_search h3 {
	display:block;
	width:565px;
	height:26px;
	line-height:22px;
	font-size:13px;
	font-weight:bold;
	color:#666666;
	background-image:url(images/site_content_middle_download_category_closed_bg.gif);
	background-repeat:no-repeat;
	padding-left:15px;
	cursor:pointer;
}
#site_search ul {
	margin:0px;
	padding:0px;
}
#site_search ul li {
	display:block;
	width:560px;
	list-style:none;
	padding:0px 10px 20px 10px;
	background-color:#F6F6F6;
}
#site_search ul li div.pdf_symbol {
	background-image:url(images/site_content_middle_download_pdf_icon.gif);
	background-repeat:no-repeat;
	background-position:500px 7px;
}
#site_search ul li div a.pdf_link {
	display:block;
	width:540px;
	padding:0px 0px 0px 10px;
	line-height:30px;
	background-image:url(images/site_content_middle_download_link_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 10px;
}
#site_search ul li div input {
	margin:5px 20px 10px 0px;
}
#search_term {
	border:1px solid #999;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0px 10px 0px;
	float:left;
}
#search_exec {
	float:left;
	margin:9px 0px 0px 5px;
}
#db_result h1 {
	line-height:30px;
}
#db_result div.db_result_header {
	float:left;
	line-height:30px;
}
#db_result div.db_result_row {
	float:left;
	line-height:22px;
}
#db_result div.db_result_typ {
	width:230px;
}
#db_result div.db_result_no {
	width:70px;
}
#db_result div.db_result_img {
	width:50px;
}
div.tiles_tooltip {
	width:340px;
	padding:10px;
}
div.tiles_tooltip_img {
	width:165px;
	float:left;
	text-align:left;
}
div.tiles_tooltip_desc {
	width:135px;
	float:left;
}

/* --------------------------------------------------------------------------------------------------------------------------------------- jobs_karriere_stellenangebote.php */

.jobs img {
	float:left;
	margin:0px 20px 20px 0px;
}
.jobs p {
	margin:0px;
}
.offers h3 {
	margin:0px 0px 10px 0px;
}
.offers h3 a {
	color:#000;
	text-decoration:none;
}
.offers h3 a:hover {
	color:#000;
	text-decoration:underline;
}
